PGP representation of the signature with embedded KeyId

### Hierarchy

- PgpSignature

## Index

### Properties

- Algorithm
- Format
- PublicKeyId
- Value

## Properties

### Algorithm

Algorithm: string

- Defined in crypto/Signature.ts:122

### Format

Format: "pgp"

- Defined in crypto/Signature.ts:121

### Optional PublicKeyId

PublicKeyId: undefined | string

- Defined in crypto/Signature.ts:120

### Value

Value: string

- Defined in crypto/Signature.ts:123

Generated using TypeDoc